<app-draggable>
  <h4>List of Tasks</h4>
<p>

  <li *ngFor="let todo of todolist">

    <span style="color:red" *ngIf="todo.priority == 1; else lowpriority">
      {{todo.text}}
    </span>

    <ng-template #lowpriority><span style="color:green">{{todo.text}}</span></ng-template>
  </li>

</p>

</app-draggable>
